.cases {
    overflow: hidden;
    text-align: center;
    background-color: DarkGray;
}

.case {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 30px;
}

.case p{
    color: black;
}

.case div {
    font-size: 10px;
    color: grey;
}

.case h6 {
    font-size: 10px;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-color: orange;
    font-weight: bold;
    text-align: left;
}

.case img {
    object-fit: cover;
    width: auto;
    height: 150px;
    transition: all .4s ease-in-out;
}

.case img:hover {
    transform: scale(1.1);
}

.case p {
    text-align: left;
}

h6 {
    color: black;
}

h6:hover {
    color:white;
}